CMakeCache.txt
CMakeFiles/
Makefile
cmake_install.cmake
install_manifest.txt

*.user
dialer-app.cbp

config.h

lomiri-dialer-app

moc_*.cxx
moc_*.cpp
*_automoc.cpp
*.moc

obj-*/
debian/files
debian/*.debhelper
debian/*.debhelper.log
debian/*.substvars

src/*.service
src/*.desktop
src/dialerappadaptor.*
Testing
CTestTestfile.cmake
test_*.xml

coverage*

po/*.gmo
po/*.cbp
